### Method

# Fwupd SecurityAttr copy

since: 1.7.1

#### Declaration [src]

    FwupdSecurityAttr*
    fwupd_security_attr_copy (
      FwupdSecurityAttr* self
    )

#### Description [src]

Makes a full (deep) copy of a security attribute.

Available since: 1.7.1

#### Parameters

`self`

  Type: `FwupdSecurityAttr`

  A `FwupdSecurityAttr`.

  The argument can be `NULL`.

#### Return value

Type: `FwupdSecurityAttr`

A new `FwupdSecurityAttr`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.